/* $Id: djgpp.c,v 1.4 2001/04/18 00:11:28 richdawe Exp $ */

/*
 *  djgpp.c - DJGPP-specific data & functions for zippo
 *  Copyright (C) 2000, 2001 by Richard Dawe
 *
 *  This library is free software; you can redistribute it and/or
 *  modify it under the terms of the GNU Lesser General Public
 *  License as published by the Free Software Foundation; either
 *  version 2 of the License, or (at your option) any later version.
 *
 *  This library is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 *  Lesser General Public License for more details.
 *
 *  You should have received a copy of the GNU Lesser General Public
 *  License along with this library; if not, write to the Free
 *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */

#include <string.h>

/* libzippo includes */
#include <libzippo/djgpp.h>

#include "common.h"

/* Paths to archives that are used in the DJGPP archive on Simtelnet.
 * This must be NULL terminated. */
const char *djgpp_archive_prefixes[] = {
  "v2/", "v2apps/", "v2gnu/", "v2misc/", "v2tk/", NULL
};
